<DialogueContext.PU_SHOPKEEP1_SK_Gruff_Greetings_IG_001_Hey __id="fb271b55-ab11-430c-9720-4dcf726cd194" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep1_gruff.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP1_SK_Gruff_Greetings_IG_001_Hey" speaker="662ec459-6822-4a21-9ca7-e27837cf1e20" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP1_SK_Gruff_Greetings_IG_001_Hey" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP1_SK_Gruff_Greetings_IG_001_Hey>